Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 04:52:29 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>my apologies for not responding, I have been busy the past few days. Unfortunately the car seat was not bought in the UAE so I do not have an order number from Babyshop. I also cannot provide a screenshot of the issue as it is a malfunction in the isofix system locking the car seat into place in the car, the problem being that I am trying to take the car seat out of the car but one of the Isofixes isn't and seems to be stuck. I need help with rectifying this issue.</div>
<div><br></div>
<div>Kind Regards</div>
<div><br></div>
<div>Mladen Nikolic</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Dec 9, 2022 at 4:19 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5424159</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Mladen,<br><br> Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please share with us your order number with screenshot of the issue that we can check and assist  you. </div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424159